CVE-2023-36386

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jul 11, 2023
Updated: Jul 18, 2023
CWE ID 79

Summary

CVE-2023-36386 is a reflected cross-site scripting (XSS) vulnerability that affects multiple versions of RUGGEDCOM ROX MX5000, RUGGEDCOM ROX MX5000RE, RUGGEDCOM ROX RX1400, RUGGEDCOM ROX RX1500, RUGGEDCOM ROX RX1501, RUGGEDCOM ROX RX1510, RUGGEDCOM ROX RX1511, RUGGEDCOM ROX RX1512, RUGGEDCOM ROX RX1524, RUGGEDCOM ROX RX1536, and RUGGEDCOM ROX RX5000. The vulnerability allows an attacker to execute malicious javascript code by tricking users into accessing a malicious link. The affected application's web interface does not properly sanitize the value reflected in the response while throwing an error. Organizations can remediate this vulnerability by updating the affected products to version 2.16.0 or higher. This vulnerability poses a high level of danger to organizations as it can lead to unauthorized execution of code and potential compromise of user data confidentiality and system integrity.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36386 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options